
Digitale Infrastruktur - Task / Tâche #3198

Etherpad für Projekt Sektion Fribourg 

18 May 2012 12:21 - charly.pache

Status: Closed Start date: 18 May 2012

Priority: Normal Due date:  

Assignee: corvus % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Hallo, bitte ein Etherpad für unseres Projekt Sektion Fribourg einrichten, danke im Vorraus! Charly

History

#1 - 31 May 2012 21:46 - corvus

- Status changed from New to 3

- Assignee set to corvus

- % Done changed from 0 to 100

#2 - 17 June 2012 22:02 - corvus

- Status changed from 3 to Closed
